abclinuxu.cz AbcLinuxu.cz itbiz.cz ITBiz.cz HDmag.cz HDmag.cz abcprace.cz AbcPráce.cz
AbcLinuxu hledá autory!
Inzerujte na AbcPráce.cz od 950 Kč
Rozšířené hledání
×

dnes 11:33 | IT novinky

Red Hat kupuje společnost Codenvy stojící za stejnojmenným webovým (cloudovým) integrovaným vývojovým prostředím (WIDE) postaveném na Eclipse Che.

Ladislav Hagara | Komentářů: 0
dnes 08:55 | Nová verze

V listopadu 2014 byl představen fork Debianu bez systemd pojmenovaný Devuan. Po dva a půl roce jeho vývojáři oznámili vydání první stabilní verze 1.0. Jedná se o verzi s dlouhodobou podporou (LTS) a její kódové jméno je Jessie, podle planetky s katalogovým číslem 10 464.

Ladislav Hagara | Komentářů: 6
včera 20:22 | Zajímavý článek

Nadace Raspberry Pi vydala již osmapadesáté číslo (pdf) stostránkového anglicky psaného časopisu MagPi věnovanému Raspberry Pi a projektům postaveným na tomto jednodeskovém počítači a druhé číslo (pdf) časopisu Hello World primárně určeného pro učitele informatiky a výpočetní techniky.

Ladislav Hagara | Komentářů: 0
včera 19:55 | Humor

Portál Stack Overflow informuje na svém blogu, že pomohl ukončit editor Vim už více než milionu vývojářů. V loňském roce například hledal odpověď na otázku Jak ukončit editor Vim v průměru 1 z 20 000 návštěvníků.

Ladislav Hagara | Komentářů: 10
včera 19:22 | Nová verze

Po pěti měsících od vydání verze 3.5.0 byla vydána nová stabilní verze 3.6.0, tj. první z nové řady 3.6, minimalistické linuxové distribuce zaměřené na bezpečnost Alpine Linux (Wikipedie). Z novinek lze zmínit například podporu dvou nových 64bitových platforem little-endian POWER machines (ppc64le) a IBM z Systems (s390x) nebo nové balíčky Rust 1.17.0, Cargo 0.18.0, GHC 8.0.2 a Julia 0.5.2.

Ladislav Hagara | Komentářů: 0
24.5. 21:33 | Bezpečnostní upozornění

V Sambě byla nalezena a opravena bezpečnostní chyba CVE-2017-7494. Má-li útočník právo ukládat soubory na vzdálený server, může tam uložit připravenou sdílenou knihovnu a přinutit smbd server k jejímu načtení a tím pádem ke spuštění libovolných příkazů. Chyba je opravena v upstream verzích 4.6.4, 4.5.10 a 4.4.14. Chyba se týká všech verzí Samby od verze 3.5.0 vydané 1. března 2010.

Ladislav Hagara | Komentářů: 5
24.5. 20:44 | Nová verze

Byla vydána nová stabilní verze 4.3.0 integrovaného vývojového prostředí (IDE) Qt Creator. Z novinek lze zmínit například integraci editoru kódu do Qt Quick Designeru.

Ladislav Hagara | Komentářů: 1
24.5. 20:11 | Bezpečnostní upozornění

Společnost Check Point informuje na svém blogu o novém vektoru útoku. Pomocí titulků lze útočit na multimediální přehrávače VLC, Kodi, Popcorn Time, Stremio a pravděpodobně i další. Otevření útočníkem připraveného souboru s titulky v neaktualizovaném multimediálním přehrávači může vést ke spuštění libovolných příkazů pod právy uživatele. Ukázka na YouTube. Chyba je opravena v Kodi 17.2 nebo ve VLC 2.2.6.

Ladislav Hagara | Komentářů: 11
23.5. 15:18 | Zajímavý software

CrossOver, komerční produkt založený na Wine, je dnes (23. 5. 2017) dostupný ve slevě. Roční předplatné linuxové verze vyjde s kódem TWENTYONE na $21, resp. $1 v případě IP z chudších zemí. Firma CodeWeavers, která CrossOver vyvíjí, významně přispívá do Wine. Přidaná hodnota CrossOver spočívá v přívětivějším uživatelském rozhraní, integraci do desktopu a podpoře.

Fluttershy, yay! | Komentářů: 26
23.5. 15:11 | Zajímavý projekt

V únoru loňského roku bylo představeno několik útoků na celou řadu bezdrátových klávesnic a myší s názvem MouseJack. Po více než roce lze chybu opravit, tj. aktualizovat firmware, také z Linuxu. Richardu Hughesovi se podařilo navázat spolupráci se společností Logitech, získat od nich dokumentaci, přesvědčit je, aby firmware poskytovali přímo a ne jako součást .exe souboru, aby mohl být popis začleněn do služby Linux Vendor Firmware Service (LVFS) a aktualizace tak mohla proběhnou přímo z Linuxu pomocí projektu fwupd.

Ladislav Hagara | Komentářů: 2
Chystáte se pořídit CPU AMD Ryzen?
 (6%)
 (32%)
 (1%)
 (8%)
 (44%)
 (9%)
Celkem 620 hlasů
 Komentářů: 62, poslední 19.5. 01:57
    Rozcestník

    Dotaz: Rozpad grafiky - OpenSuse 11.4

    17.8.2011 17:48 Michal
    Rozpad grafiky - OpenSuse 11.4
    Přečteno: 294×
    Ahoj, jsem linuxový začátečník a s tímto problémem si neumím poradit. Dochází u mě k rozpadu grafiky, z toho co jsem zjistil, tak se spis jedna o problem X serveru nebo QT4. Tento rozpad se deje jak na gnome i kde4, zkousel jsem i nainstalovat 3rd obladac grafiky (aktualni release ATI, gk: 5830 Extreme), ale potom mi ani nenabehl X server. Nemate nekdo podobne zkusenosti, radu ? (screen: http://imageshack.us/f/696/rozpadgrafiky.png/ ) - jeste hodne dobra varianta rozpadu, kolikrat se rozpadla kompletne, hlavne u gnome pri zapnutych efektech desktopu

    Odpovědi

    17.8.2011 19:18 Šangala | skóre: 56 | blog: Dutá Vrba - Wally
    Rozbalit Rozbalit vše Re: Rozpad grafiky - OpenSuse 11.4
    Přehřátá grafická karta?
    To, že trpíš stihomamem, ještě neznamená, že po tobě nejdou. ⰞⰏⰉⰓⰀⰜⰉ ⰗⰞⰅⰜⰘ ⰈⰅⰏⰉ ⰒⰑⰎⰉⰁⰕⰅ ⰏⰉ ⰒⰓⰄⰅⰎ ·:⁖⁘⁙†
    17.8.2011 20:01 pison
    Rozbalit Rozbalit vše Re: Rozpad grafiky - OpenSuse 11.4
    pouzi skript ktory je v tomto vlakne http://forums.opensuse.org/english/other-forums/development/programming-scripting/449058-upgrading-ati-driver-atiupgrade-8.html. Cez neho to naistaluj, ale musis vypnut grafiku predtym. Ono v poslednej dobe su tie ATI ovladace z repozitarov trocha dodrbane.
    18.8.2011 09:44 konecma | skóre: 12
    Rozbalit Rozbalit vše Re: Rozpad grafiky - OpenSuse 11.4
    Ahoj, po čisté instalaci Opnesuse 11.4 jsem měl na této desce ASUS E35M1-M s použitím ovladače RadeonHD, na HDMI portu (DVI/Dsub fungoval bez problému) stejný problém. Vyřešeno instalací uzavřeného ovladače přímo od AMD.

    One clik install nepoužívám, balík si vyrobím přes instalátor, po instalaci vše fungovalo...

    1. Stáhni si ovladač pro tvoji grafickou kartu odtud: http://goo.gl/KLWI

    2. Spusť terminál a přihlas se jako root, tzn. su a zadej heslo

    3. Jsi do složky s ovladačem

    4. Napiš sh ati a stiskni tabelátor a stiskni enter

    5. V menu instalátoru vyber GENERATE DISTRIB.... OK

    6. Vyber SUSE Package a verzi 11.4 i386/amd64 podle toho co máš, instalátor ti vyrobí balíček s názvem fglr.....

    7. Zadej zypper in devel_kernel nebo přes instlalaci programů v yast nainstaluj Vývoj linuxového jádra

    8. Napiš rpm -i fglr a stiskni tab a enter

    9. Napiš aticonfig --initial

    10. Restartuj PC

    18.8.2011 12:16 Michal Kubeček | skóre: 71 | Luštěnice
    Rozbalit Rozbalit vše Re: Rozpad grafiky - OpenSuse 11.4
    Než se uchýlit k fglrx, tak bych spíš nejdřív zkusil distribuční radeon. OpenSuSE 11.4 vyšla až poté, co vývojový tým RadeonHD definitivně rezignoval, takže tam už je na tom radeon lépe než RadeonHD.
    18.8.2011 13:57 Michal
    Rozbalit Rozbalit vše Re: Rozpad grafiky - OpenSuse 11.4
    fglrx jsem zkoušel instalovat přes ati repo, ale pak sem musel systém zapínat s nomodeset příznakem, jinak X server zobrazil tu velmi popularní hlášku :)
    18.8.2011 14:14 Michal Kubeček | skóre: 71 | Luštěnice
    Rozbalit Rozbalit vše Re: Rozpad grafiky - OpenSuse 11.4
    Abych pravdu řekl, fglrx jsem zkoušel jen krátce, protože výsledky byly natolik odrazující, že jsem to vydržel jen asi týden. Takže vlastně ani nevím, jak je na tom s KMS.
    18.8.2011 14:17 konecma | skóre: 12
    Rozbalit Rozbalit vše Re: Rozpad grafiky - OpenSuse 11.4
    Ano, měl jsem stejný problém, když jsem instaloval přes repozitář pomocí one click instalace tak jsem taky zkončil s černou obrazovkou, výše uvedený postup skončil úspěchem... Ovladač RadeonHD jsem na této desce nemohl použít kvůli výkonu, CPU je velice pomalé (čekal jsem podstatně lepší výkon) a GK s RadeonHD byla nepoužitelná - škoda jinak bych zůstal u otevřeného ovladače. Ale diskrétní GK by na tom mohla být s výkonem podstatně lépe...
    18.8.2011 14:16 Michal
    Rozbalit Rozbalit vše Re: Rozpad grafiky - OpenSuse 11.4
    Příloha:
    Ahoj, díky za radu, dostal jsem se až k instalaci ovladače, potřebuju radu:

    Závislost na gcc, při jeho instalaci mi to chce změnit hodně moc balíčků, což si netroufnu odkliknout :)

    Co s tímto ?

    Díky předem
    18.8.2011 14:32 konecma | skóre: 12
    Rozbalit Rozbalit vše Re: Rozpad grafiky - OpenSuse 11.4
    Teď si nejsem jist jestli jsem napsal správný balík určený k vývoji jádra. Zvol druhou možnost jdi do YASTu - vyber správce programu - v záložkách nahoře zvol vzory - a odklikni položku vývoj linuxového jádra a klikni na OK...
    18.8.2011 14:44 Michal
    Rozbalit Rozbalit vše Re: Rozpad grafiky - OpenSuse 11.4
    ne ja sem jen blbec .. nemam x86_64 ale jen x86 ... chjo
    18.8.2011 14:34 Michal
    Rozbalit Rozbalit vše Re: Rozpad grafiky - OpenSuse 11.4
    ještě tu výpis rpm:

    rpm -i fglrx64_xpic_SUSE114-8.881-1.x86_64.rpm chyba: Selhané závislosti: gcc je potřeba pro fglrx64_xpic_SUSE114-8.881-1.x86_64

    tak jsem nejak tak predpokladal, ze zypper in gcc

    vyresi problem :)

    Založit nové vláknoNahoru

    Tiskni Sdílej: Linkuj Jaggni to Vybrali.sme.sk Google Del.icio.us Facebook

    ISSN 1214-1267   www.czech-server.cz
    © 1999-2015 Nitemedia s. r. o. Všechna práva vyhrazena.